// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		D503733127FE09C10049EA7A /* CoreData.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D503732F27FE09AE0049EA7A /* CoreData.framework */; };
		D503733627FE09C40049EA7A /* MapKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D56E5D7927C2893800D0E4B9 /* MapKit.framework */; };
		D503733A27FE09CC0049EA7A /* Pods_Em_call.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0B00F9B8F0E75084992C2D05 /* Pods_Em_call.framework */; };
		D503734027FE0A360049EA7A /* ModelCoreData.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = D503733E27FE0A360049EA7A /* ModelCoreData.xcdatamodeld */; };
		D5057F9D27BA5E940015C0DC /* VKBookingViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5057F9C27BA5E940015C0DC /* VKBookingViewController.swift */; };
		D5057F9E27BA5E940015C0DC /* VKBookingViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5057F9C27BA5E940015C0DC /* VKBookingViewController.swift */; };
		D5057F9F27BA5E940015C0DC /* VKBookingViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5057F9C27BA5E940015C0DC /* VKBookingViewController.swift */; };
		D514860727BB7FD7006830A3 /* ChatViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D514860627BB7FD7006830A3 /* ChatViewController.swift */; };
		D514861427BBEB76006830A3 /* ElectricTableViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D514861327BBEB76006830A3 /* ElectricTableViewController.swift */; };
		D514861927BBEFC8006830A3 /* Track.swift in Sources */ = {isa = PBXBuildFile; fileRef = D514861827BBEFC8006830A3 /* Track.swift */; };
		D51D33FD27BF8836008D5065 /* MapViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D51D33FC27BF8836008D5065 /* MapViewController.swift */; };
		D51D340227BF98B9008D5065 /* CalendarViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D51D340127BF98B9008D5065 /* CalendarViewController.swift */; };
		D52297C12805E45000064FE4 /* MainVCViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D52297C02805E45000064FE4 /* MainVCViewController.swift */; };
		D53F560B27E62D7600C18B2A /* SmallListWorkVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D53F560927E62D7600C18B2A /* SmallListWorkVC.swift */; };
		D53F560C27E62D7600C18B2A /* SmallListWorkVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = D53F560A27E62D7600C18B2A /* SmallListWorkVC.xib */; };
		D542184027F25EAB00DA8F51 /* CustCellTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = D542183F27F25EAB00DA8F51 /* CustCellTableViewCell.swift */; };
		D558EA5C27BE4A6C003C4578 /* HandmanViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D558EA5B27BE4A6C003C4578 /* HandmanViewController.swift */; };
		D558EA6127BE4C65003C4578 /* EmerHandViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D558EA6027BE4C65003C4578 /* EmerHandViewController.swift */; };
		D55E88F327DE124B00DB59E7 /* GlidingCollection.swift in Sources */ = {isa = PBXBuildFile; fileRef = D55E88E727DE124A00DB59E7 /* GlidingCollection.swift */; };
		D55E88F427DE124B00DB59E7 /* CollectionCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = D55E88E927DE124A00DB59E7 /* CollectionCell.swift */; };
		D55E88F527DE124B00DB59E7 /* CollectionCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = D55E88EA27DE124A00DB59E7 /* CollectionCell.xib */; };
		D55E88F627DE124B00DB59E7 /* GlidingLayout.swift in Sources */ = {isa = PBXBuildFile; fileRef = D55E88EB27DE124B00DB59E7 /* GlidingLayout.swift */; };
		D55E88F727DE124B00DB59E7 /* GlidingCollectionDataSource.swift in Sources */ = {isa = PBXBuildFile; fileRef = D55E88ED27DE124B00DB59E7 /* GlidingCollectionDataSource.swift */; };
		D55E88F827DE124B00DB59E7 /* GlidingCollectionDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = D55E88EE27DE124B00DB59E7 /* GlidingCollectionDelegate.swift */; };
		D55E88F927DE124B00DB59E7 /* GlidingConfig.swift in Sources */ = {isa = PBXBuildFile; fileRef = D55E88EF27DE124B00DB59E7 /* GlidingConfig.swift */; };
		D55E88FA27DE124B00DB59E7 /* Collection.swift in Sources */ = {isa = PBXBuildFile; fileRef = D55E88F127DE124B00DB59E7 /* Collection.swift */; };
		D55E88FB27DE124B00DB59E7 /* FileManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = D55E88F227DE124B00DB59E7 /* FileManager.swift */; };
		D569AB6127B8E27A0013DCFE /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = D569AB6027B8E27A0013DCFE /* AppDelegate.swift */; };
		D569AB6327B8E27A0013DCFE /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = D569AB6227B8E27A0013DCFE /* SceneDelegate.swift */; };
		D569AB6827B8E27A0013DCFE /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = D569AB6627B8E27A0013DCFE /* Main.storyboard */; };
		D569AB6D27B8E27B0013DCFE /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = D569AB6C27B8E27B0013DCFE /* Assets.xcassets */; };
		D569AB7027B8E27B0013DCFE /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = D569AB6E27B8E27B0013DCFE /* LaunchScreen.storyboard */; };
		D569AB7B27B8E27B0013DCFE /* Em_callTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = D569AB7A27B8E27B0013DCFE /* Em_callTests.swift */; };
		D569AB8627B8E27B0013DCFE /* Em_callUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = D569AB8527B8E27B0013DCFE /* Em_callUITests.swift */; };
		D56E5D6D27C26F2500D0E4B9 /* StartViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D56E5D6C27C26F2500D0E4B9 /* StartViewController.swift */; };
		D57A2EBB28033CF200B8E910 /* NSArrayValueTransformer.swift in Sources */ = {isa = PBXBuildFile; fileRef = D57A2EBA28033CF200B8E910 /* NSArrayValueTransformer.swift */; };
		D59E3CE027D3B03F008A7E0C /* SettingCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = D59E3CDF27D3B03F008A7E0C /* SettingCell.swift */; };
		D59E3CE527D3B37B008A7E0C /* Extensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = D59E3CE427D3B37B008A7E0C /* Extensions.swift */; };
		D5B0201027C37BBE00C4BA4F /* MainViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5B0200F27C37BBE00C4BA4F /* MainViewController.swift */; };
		D5B0201527C3826800C4BA4F /* ArtworkViews.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5B0201427C3826800C4BA4F /* ArtworkViews.swift */; };
		D5B0201A27C382A600C4BA4F /* Artwork.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5B0201927C382A600C4BA4F /* Artwork.swift */; };
		D5B036CD280BF9ED0076F7CE /* StringArrayTransformer.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5B036CC280BF9ED0076F7CE /* StringArrayTransformer.swift */; };
		D5C001D027DA60CB0045F6BE /* StartNavigationVCViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5C001CF27DA60CB0045F6BE /* StartNavigationVCViewController.swift */; };
		D5C59AF127CFD1810013EFBB /* netwok.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5C59AF027CFD1810013EFBB /* netwok.swift */; };
		D5CB9A2827ECCE9A000F8500 /* StringExtension.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5CB9A1E27ECCE99000F8500 /* StringExtension.swift */; };
		D5CB9A2927ECCE9A000F8500 /* Message.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5CB9A1F27ECCE99000F8500 /* Message.swift */; };
		D5CB9A2B27ECCE9A000F8500 /* ChatRoom.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5CB9A2127ECCE99000F8500 /* ChatRoom.swift */; };
		D5CB9A2C27ECCE9A000F8500 /* MessageTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5CB9A2227ECCE99000F8500 /* MessageTableViewCell.swift */; };
		D5CB9A2E27ECCE9A000F8500 /* Label.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5CB9A2427ECCE99000F8500 /* Label.swift */; };
		D5CB9A2F27ECCE9A000F8500 /* ChatRoomViewController+Table.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5CB9A2527ECCE99000F8500 /* ChatRoomViewController+Table.swift */; };
		D5CB9A3027ECCE9A000F8500 /* Layouts.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5CB9A2627ECCE9A000F8500 /* Layouts.swift */; };
		D5CB9A3127ECCE9A000F8500 /* MessageInputView.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5CB9A2727ECCE9A000F8500 /* MessageInputView.swift */; };
		D5CF729E27DFB3500026392B /* ListWorkViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5CF729D27DFB3500026392B /* ListWorkViewController.swift */; };
		D5D6F1A627E77D4A008106EE /* DoubleElectricVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5D6F1A527E77D4A008106EE /* DoubleElectricVC.swift */; };
		D5D82C8D27D21B070068A5B9 /* SettingsLauncher.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5D82C8C27D21B070068A5B9 /* SettingsLauncher.swift */; };
		D5DF4AB427F0B5DE00C7DE48 /* CallProfiViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5DF4AB327F0B5DE00C7DE48 /* CallProfiViewController.swift */; };
		D5E1EB2A280730DA00136353 /* SOTabBarController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5E1EB26280730D900136353 /* SOTabBarController.swift */; };
		D5E1EB2B280730DA00136353 /* SOTabBarSetting.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5E1EB27280730DA00136353 /* SOTabBarSetting.swift */; };
		D5E1EB2C280730DA00136353 /* SOTabBar.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5E1EB28280730DA00136353 /* SOTabBar.swift */; };
		D5E1EB2D280730DA00136353 /* SOTabBarItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5E1EB29280730DA00136353 /* SOTabBarItem.swift */; };
		D5E2042427CE2DD90063A514 /* ProfileViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5E2042327CE2DD90063A514 /* ProfileViewController.swift */; };
		D5E2042927CE30E20063A514 /* DataProfileViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5E2042827CE30E20063A514 /* DataProfileViewController.swift */; };
		D5E31B2A27BCE16700F5B87D /* PlumViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5E31B2927BCE16700F5B87D /* PlumViewController.swift */; };
		D5E31B3227BCEC0900F5B87D /* CollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5E31B3127BCEC0900F5B87D /* CollectionViewCell.swift */; };
		D5E31B3727BD578F00F5B87D /* PlumbersViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5E31B3627BD578F00F5B87D /* PlumbersViewController.swift */; };
		D5E31B3C27BD651C00F5B87D /* EmerElecricianViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5E31B3B27BD651C00F5B87D /* EmerElecricianViewController.swift */; };
		D5EEC3BC27FB556A00E5FDDB /* DataStorage.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5EEC3BB27FB556A00E5FDDB /* DataStorage.swift */; };
		D5F0236A27C4DAC2008F4146 /* RegistrationViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5F0236927C4DAC2008F4146 /* RegistrationViewController.swift */; };
		D5F0236F27C4DAD8008F4146 /* ChangePswViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5F0236E27C4DAD8008F4146 /* ChangePswViewController.swift */; };
		D5F0237B27C4DEC4008F4146 /* LocationMng.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5F0237A27C4DEC4008F4146 /* LocationMng.swift */; };
		D5F0238827C4E2AA008F4146 /* ShowAlert.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5F0238727C4E2AA008F4146 /* ShowAlert.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		D569AB7727B8E27B0013DCFE /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = D569AB5527B8E27A0013DCFE /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = D569AB5C27B8E27A0013DCFE;
			remoteInfo = "Em-call";
		};
		D569AB8227B8E27B0013DCFE /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = D569AB5527B8E27A0013DCFE /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = D569AB5C27B8E27A0013DCFE;
			remoteInfo = "Em-call";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		0B00F9B8F0E75084992C2D05 /* Pods_Em_call.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Em_call.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		48F18F4E11F571C00396F435 /* Pods-Em-call.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Em-call.debug.xcconfig"; path = "Target Support Files/Pods-Em-call/Pods-Em-call.debug.xcconfig"; sourceTree = "<group>"; };
		B052271505AB519498CE9118 /* Pods-Em-call.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Em-call.release.xcconfig"; path = "Target Support Files/Pods-Em-call/Pods-Em-call.release.xcconfig"; sourceTree = "<group>"; };
		D503732F27FE09AE0049EA7A /* CoreData.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreData.framework; path = System/Library/Frameworks/CoreData.framework; sourceTree = SDKROOT; };
		D503733F27FE0A360049EA7A /* ModelCoreData.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = ModelCoreData.xcdatamodel; sourceTree = "<group>"; };
		D5057F9C27BA5E940015C0DC /* VKBookingViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VKBookingViewController.swift; sourceTree = "<group>"; };
		D514860627BB7FD7006830A3 /* ChatViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ChatViewController.swift; sourceTree = "<group>"; };
		D514861327BBEB76006830A3 /* ElectricTableViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ElectricTableViewController.swift; sourceTree = "<group>"; };
		D514861827BBEFC8006830A3 /* Track.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Track.swift; sourceTree = "<group>"; };
		D51D33FC27BF8836008D5065 /* MapViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MapViewController.swift; sourceTree = "<group>"; };
		D51D340127BF98B9008D5065 /* CalendarViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CalendarViewController.swift; sourceTree = "<group>"; };
		D52297C02805E45000064FE4 /* MainVCViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainVCViewController.swift; sourceTree = "<group>"; };
		D53F560927E62D7600C18B2A /* SmallListWorkVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SmallListWorkVC.swift; sourceTree = "<group>"; };
		D53F560A27E62D7600C18B2A /* SmallListWorkVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = SmallListWorkVC.xib; sourceTree = "<group>"; };
		D542183F27F25EAB00DA8F51 /* CustCellTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CustCellTableViewCell.swift; sourceTree = "<group>"; };
		D558EA5B27BE4A6C003C4578 /* HandmanViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HandmanViewController.swift; sourceTree = "<group>"; };
		D558EA6027BE4C65003C4578 /* EmerHandViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EmerHandViewController.swift; sourceTree = "<group>"; };
		D55E88E727DE124A00DB59E7 /* GlidingCollection.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GlidingCollection.swift; sourceTree = "<group>"; };
		D55E88E927DE124A00DB59E7 /* CollectionCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CollectionCell.swift; sourceTree = "<group>"; };
		D55E88EA27DE124A00DB59E7 /* CollectionCell.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = CollectionCell.xib; sourceTree = "<group>"; };
		D55E88EB27DE124B00DB59E7 /* GlidingLayout.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GlidingLayout.swift; sourceTree = "<group>"; };
		D55E88ED27DE124B00DB59E7 /* GlidingCollectionDataSource.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GlidingCollectionDataSource.swift; sourceTree = "<group>"; };
		D55E88EE27DE124B00DB59E7 /* GlidingCollectionDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GlidingCollectionDelegate.swift; sourceTree = "<group>"; };
		D55E88EF27DE124B00DB59E7 /* GlidingConfig.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GlidingConfig.swift; sourceTree = "<group>"; };
		D55E88F127DE124B00DB59E7 /* Collection.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Collection.swift; sourceTree = "<group>"; };
		D55E88F227DE124B00DB59E7 /* FileManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FileManager.swift; sourceTree = "<group>"; };
		D569AB5D27B8E27A0013DCFE /* Em-call.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Em-call.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		D569AB6027B8E27A0013DCFE /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		D569AB6227B8E27A0013DCFE /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		D569AB6727B8E27A0013DCFE /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		D569AB6C27B8E27B0013DCFE /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		D569AB6F27B8E27B0013DCFE /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		D569AB7127B8E27B0013DCFE /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		D569AB7627B8E27B0013DCFE /* Em-callTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Em-callTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		D569AB7A27B8E27B0013DCFE /* Em_callTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Em_callTests.swift; sourceTree = "<group>"; };
		D569AB7C27B8E27B0013DCFE /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		D569AB8127B8E27B0013DCFE /* Em-callUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Em-callUITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		D569AB8527B8E27B0013DCFE /* Em_callUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Em_callUITests.swift; sourceTree = "<group>"; };
		D569AB8727B8E27B0013DCFE /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		D56E5D6C27C26F2500D0E4B9 /* StartViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StartViewController.swift; sourceTree = "<group>"; };
		D56E5D7927C2893800D0E4B9 /* MapKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MapKit.framework; path = System/Library/Frameworks/MapKit.framework; sourceTree = SDKROOT; };
		D57A2EBA28033CF200B8E910 /* NSArrayValueTransformer.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NSArrayValueTransformer.swift; sourceTree = "<group>"; };
		D59E3CDF27D3B03F008A7E0C /* SettingCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SettingCell.swift; sourceTree = "<group>"; };
		D59E3CE427D3B37B008A7E0C /* Extensions.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Extensions.swift; sourceTree = "<group>"; };
		D5B0200F27C37BBE00C4BA4F /* MainViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainViewController.swift; sourceTree = "<group>"; };
		D5B0201427C3826800C4BA4F /* ArtworkViews.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ArtworkViews.swift; sourceTree = "<group>"; };
		D5B0201927C382A600C4BA4F /* Artwork.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Artwork.swift; sourceTree = "<group>"; };
		D5B036CC280BF9ED0076F7CE /* StringArrayTransformer.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StringArrayTransformer.swift; sourceTree = "<group>"; };
		D5C001CF27DA60CB0045F6BE /* StartNavigationVCViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StartNavigationVCViewController.swift; sourceTree = "<group>"; };
		D5C59AF027CFD1810013EFBB /* netwok.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = netwok.swift; sourceTree = "<group>"; };
		D5CB9A1E27ECCE99000F8500 /* StringExtension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = StringExtension.swift; sourceTree = "<group>"; };
		D5CB9A1F27ECCE99000F8500 /* Message.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Message.swift; sourceTree = "<group>"; };
		D5CB9A2127ECCE99000F8500 /* ChatRoom.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ChatRoom.swift; sourceTree = "<group>"; };
		D5CB9A2227ECCE99000F8500 /* MessageTableViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MessageTableViewCell.swift; sourceTree = "<group>"; };
		D5CB9A2427ECCE99000F8500 /* Label.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Label.swift; sourceTree = "<group>"; };
		D5CB9A2527ECCE99000F8500 /* ChatRoomViewController+Table.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "ChatRoomViewController+Table.swift"; sourceTree = "<group>"; };
		D5CB9A2627ECCE9A000F8500 /* Layouts.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Layouts.swift; sourceTree = "<group>"; };
		D5CB9A2727ECCE9A000F8500 /* MessageInputView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MessageInputView.swift; sourceTree = "<group>"; };
		D5CF729D27DFB3500026392B /* ListWorkViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ListWorkViewController.swift; sourceTree = "<group>"; };
		D5D6F1A527E77D4A008106EE /* DoubleElectricVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DoubleElectricVC.swift; sourceTree = "<group>"; };
		D5D82C8C27D21B070068A5B9 /* SettingsLauncher.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SettingsLauncher.swift; sourceTree = "<group>"; };
		D5DF4AB327F0B5DE00C7DE48 /* CallProfiViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CallProfiViewController.swift; sourceTree = "<group>"; };
		D5E1EB26280730D900136353 /* SOTabBarController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SOTabBarController.swift; sourceTree = "<group>"; };
		D5E1EB27280730DA00136353 /* SOTabBarSetting.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SOTabBarSetting.swift; sourceTree = "<group>"; };
		D5E1EB28280730DA00136353 /* SOTabBar.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SOTabBar.swift; sourceTree = "<group>"; };
		D5E1EB29280730DA00136353 /* SOTabBarItem.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SOTabBarItem.swift; sourceTree = "<group>"; };
		D5E2042327CE2DD90063A514 /* ProfileViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfileViewController.swift; sourceTree = "<group>"; };
		D5E2042827CE30E20063A514 /* DataProfileViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataProfileViewController.swift; sourceTree = "<group>"; };
		D5E31B2927BCE16700F5B87D /* PlumViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PlumViewController.swift; sourceTree = "<group>"; };
		D5E31B3127BCEC0900F5B87D /* CollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CollectionViewCell.swift; sourceTree = "<group>"; };
		D5E31B3627BD578F00F5B87D /* PlumbersViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PlumbersViewController.swift; sourceTree = "<group>"; };
		D5E31B3B27BD651C00F5B87D /* EmerElecricianViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EmerElecricianViewController.swift; sourceTree = "<group>"; };
		D5EEC3BB27FB556A00E5FDDB /* DataStorage.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataStorage.swift; sourceTree = "<group>"; };
		D5F0236927C4DAC2008F4146 /* RegistrationViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RegistrationViewController.swift; sourceTree = "<group>"; };
		D5F0236E27C4DAD8008F4146 /* ChangePswViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ChangePswViewController.swift; sourceTree = "<group>"; };
		D5F0237A27C4DEC4008F4146 /* LocationMng.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LocationMng.swift; sourceTree = "<group>"; };
		D5F0238727C4E2AA008F4146 /* ShowAlert.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ShowAlert.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		D569AB5A27B8E27A0013DCFE /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D503733127FE09C10049EA7A /* CoreData.framework in Frameworks */,
				D503733627FE09C40049EA7A /* MapKit.framework in Frameworks */,
				D503733A27FE09CC0049EA7A /* Pods_Em_call.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D569AB7327B8E27B0013DCFE /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D569AB7E27B8E27B0013DCFE /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		94DA290F201A32CDF91DEB3F /* Pods */ = {
			isa = PBXGroup;
			children = (
				48F18F4E11F571C00396F435 /* Pods-Em-call.debug.xcconfig */,
				B052271505AB519498CE9118 /* Pods-Em-call.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		D5057F9B27BA5E520015C0DC /* VC */ = {
			isa = PBXGroup;
			children = (
				D5057F9C27BA5E940015C0DC /* VKBookingViewController.swift */,
				D514860627BB7FD7006830A3 /* ChatViewController.swift */,
				D514861327BBEB76006830A3 /* ElectricTableViewController.swift */,
				D5E31B2927BCE16700F5B87D /* PlumViewController.swift */,
				D5E31B3127BCEC0900F5B87D /* CollectionViewCell.swift */,
				D5E31B3627BD578F00F5B87D /* PlumbersViewController.swift */,
				D5E31B3B27BD651C00F5B87D /* EmerElecricianViewController.swift */,
				D558EA5B27BE4A6C003C4578 /* HandmanViewController.swift */,
				D558EA6027BE4C65003C4578 /* EmerHandViewController.swift */,
				D51D33FC27BF8836008D5065 /* MapViewController.swift */,
				D51D340127BF98B9008D5065 /* CalendarViewController.swift */,
				D56E5D6C27C26F2500D0E4B9 /* StartViewController.swift */,
				D5B0200F27C37BBE00C4BA4F /* MainViewController.swift */,
				D5E2042327CE2DD90063A514 /* ProfileViewController.swift */,
				D5E2042827CE30E20063A514 /* DataProfileViewController.swift */,
				D5C001CF27DA60CB0045F6BE /* StartNavigationVCViewController.swift */,
				D5D6F1A527E77D4A008106EE /* DoubleElectricVC.swift */,
				D5DF4AB327F0B5DE00C7DE48 /* CallProfiViewController.swift */,
				D52297C02805E45000064FE4 /* MainVCViewController.swift */,
			);
			path = VC;
			sourceTree = "<group>";
		};
		D55E88E827DE124A00DB59E7 /* CollectionCell */ = {
			isa = PBXGroup;
			children = (
				D55E88E927DE124A00DB59E7 /* CollectionCell.swift */,
				D55E88EA27DE124A00DB59E7 /* CollectionCell.xib */,
			);
			path = CollectionCell;
			sourceTree = "<group>";
		};
		D55E88EC27DE124B00DB59E7 /* Protocols */ = {
			isa = PBXGroup;
			children = (
				D55E88ED27DE124B00DB59E7 /* GlidingCollectionDataSource.swift */,
				D55E88EE27DE124B00DB59E7 /* GlidingCollectionDelegate.swift */,
			);
			path = Protocols;
			sourceTree = "<group>";
		};
		D55E88F027DE124B00DB59E7 /* Extensions */ = {
			isa = PBXGroup;
			children = (
				D55E88F127DE124B00DB59E7 /* Collection.swift */,
				D55E88F227DE124B00DB59E7 /* FileManager.swift */,
			);
			path = Extensions;
			sourceTree = "<group>";
		};
		D569AB5427B8E27A0013DCFE = {
			isa = PBXGroup;
			children = (
				D569AB5F27B8E27A0013DCFE /* Em-call */,
				D569AB7927B8E27B0013DCFE /* Em-callTests */,
				D569AB8427B8E27B0013DCFE /* Em-callUITests */,
				D569AB5E27B8E27A0013DCFE /* Products */,
				D56E5D7827C2893800D0E4B9 /* Frameworks */,
				94DA290F201A32CDF91DEB3F /* Pods */,
			);
			sourceTree = "<group>";
		};
		D569AB5E27B8E27A0013DCFE /* Products */ = {
			isa = PBXGroup;
			children = (
				D569AB5D27B8E27A0013DCFE /* Em-call.app */,
				D569AB7627B8E27B0013DCFE /* Em-callTests.xctest */,
				D569AB8127B8E27B0013DCFE /* Em-callUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		D569AB5F27B8E27A0013DCFE /* Em-call */ = {
			isa = PBXGroup;
			children = (
				D573ED9328087DCD00FDAEA4 /* Menu */,
				D5E1EB26280730D900136353 /* SOTabBarController.swift */,
				D5E1EB27280730DA00136353 /* SOTabBarSetting.swift */,
				D5E1EB29280730DA00136353 /* SOTabBarItem.swift */,
				D5E1EB28280730DA00136353 /* SOTabBar.swift */,
				D5E1EB31280730E700136353 /* SO_tabBar */,
				D5CB99E727ECCD09000F8500 /* Chat */,
				D53F560927E62D7600C18B2A /* SmallListWorkVC.swift */,
				D53F560A27E62D7600C18B2A /* SmallListWorkVC.xib */,
				D5A9FBFA27DB92CB00AAB5EA /* Addition */,
				D5CF729927DFB2A90026392B /* Glide */,
				D5F0237627C4DB76008F4146 /* Data */,
				D5F0236027C4DA8E008F4146 /* EnterVC */,
				D5057F9B27BA5E520015C0DC /* VC */,
				D569AB6027B8E27A0013DCFE /* AppDelegate.swift */,
				D569AB6227B8E27A0013DCFE /* SceneDelegate.swift */,
				D569AB6627B8E27A0013DCFE /* Main.storyboard */,
				D569AB6C27B8E27B0013DCFE /* Assets.xcassets */,
				D569AB6E27B8E27B0013DCFE /* LaunchScreen.storyboard */,
				D569AB7127B8E27B0013DCFE /* Info.plist */,
				D503733E27FE0A360049EA7A /* ModelCoreData.xcdatamodeld */,
			);
			path = "Em-call";
			sourceTree = "<group>";
		};
		D569AB7927B8E27B0013DCFE /* Em-callTests */ = {
			isa = PBXGroup;
			children = (
				D569AB7A27B8E27B0013DCFE /* Em_callTests.swift */,
				D569AB7C27B8E27B0013DCFE /* Info.plist */,
			);
			path = "Em-callTests";
			sourceTree = "<group>";
		};
		D569AB8427B8E27B0013DCFE /* Em-callUITests */ = {
			isa = PBXGroup;
			children = (
				D569AB8527B8E27B0013DCFE /* Em_callUITests.swift */,
				D569AB8727B8E27B0013DCFE /* Info.plist */,
			);
			path = "Em-callUITests";
			sourceTree = "<group>";
		};
		D56E5D7827C2893800D0E4B9 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				D503732F27FE09AE0049EA7A /* CoreData.framework */,
				D56E5D7927C2893800D0E4B9 /* MapKit.framework */,
				0B00F9B8F0E75084992C2D05 /* Pods_Em_call.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		D573ED9328087DCD00FDAEA4 /* Menu */ = {
			isa = PBXGroup;
			children = (
			);
			path = Menu;
			sourceTree = "<group>";
		};
		D5A9FBFA27DB92CB00AAB5EA /* Addition */ = {
			isa = PBXGroup;
			children = (
				D5CF729D27DFB3500026392B /* ListWorkViewController.swift */,
				D542183F27F25EAB00DA8F51 /* CustCellTableViewCell.swift */,
			);
			path = Addition;
			sourceTree = "<group>";
		};
		D5CB99E727ECCD09000F8500 /* Chat */ = {
			isa = PBXGroup;
			children = (
				D5CB9A2127ECCE99000F8500 /* ChatRoom.swift */,
				D5CB9A2527ECCE99000F8500 /* ChatRoomViewController+Table.swift */,
				D5CB9A2427ECCE99000F8500 /* Label.swift */,
				D5CB9A2627ECCE9A000F8500 /* Layouts.swift */,
				D5CB9A1F27ECCE99000F8500 /* Message.swift */,
				D5CB9A2727ECCE9A000F8500 /* MessageInputView.swift */,
				D5CB9A2227ECCE99000F8500 /* MessageTableViewCell.swift */,
				D5CB9A1E27ECCE99000F8500 /* StringExtension.swift */,
			);
			path = Chat;
			sourceTree = "<group>";
		};
		D5CF729927DFB2A90026392B /* Glide */ = {
			isa = PBXGroup;
			children = (
				D55E88E727DE124A00DB59E7 /* GlidingCollection.swift */,
				D55E88EF27DE124B00DB59E7 /* GlidingConfig.swift */,
				D55E88EB27DE124B00DB59E7 /* GlidingLayout.swift */,
				D55E88EC27DE124B00DB59E7 /* Protocols */,
				D55E88F027DE124B00DB59E7 /* Extensions */,
				D55E88E827DE124A00DB59E7 /* CollectionCell */,
			);
			path = Glide;
			sourceTree = "<group>";
		};
		D5E1EB31280730E700136353 /* SO_tabBar */ = {
			isa = PBXGroup;
			children = (
			);
			path = SO_tabBar;
			sourceTree = "<group>";
		};
		D5F0236027C4DA8E008F4146 /* EnterVC */ = {
			isa = PBXGroup;
			children = (
				D5F0236927C4DAC2008F4146 /* RegistrationViewController.swift */,
				D5F0236E27C4DAD8008F4146 /* ChangePswViewController.swift */,
			);
			path = EnterVC;
			sourceTree = "<group>";
		};
		D5F0237627C4DB76008F4146 /* Data */ = {
			isa = PBXGroup;
			children = (
				D59E3CE427D3B37B008A7E0C /* Extensions.swift */,
				D59E3CDF27D3B03F008A7E0C /* SettingCell.swift */,
				D514861827BBEFC8006830A3 /* Track.swift */,
				D5B0201427C3826800C4BA4F /* ArtworkViews.swift */,
				D5B0201927C382A600C4BA4F /* Artwork.swift */,
				D5F0237A27C4DEC4008F4146 /* LocationMng.swift */,
				D5D82C8C27D21B070068A5B9 /* SettingsLauncher.swift */,
				D5F0238727C4E2AA008F4146 /* ShowAlert.swift */,
				D5C59AF027CFD1810013EFBB /* netwok.swift */,
				D5EEC3BB27FB556A00E5FDDB /* DataStorage.swift */,
				D57A2EBA28033CF200B8E910 /* NSArrayValueTransformer.swift */,
				D5B036CC280BF9ED0076F7CE /* StringArrayTransformer.swift */,
			);
			path = Data;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		D569AB5C27B8E27A0013DCFE /* Em-call */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D569AB8A27B8E27B0013DCFE /* Build configuration list for PBXNativeTarget "Em-call" */;
			buildPhases = (
				9A37A33EB68B46AE3163D023 /* [CP] Check Pods Manifest.lock */,
				D569AB5927B8E27A0013DCFE /* Sources */,
				D569AB5A27B8E27A0013DCFE /* Frameworks */,
				D569AB5B27B8E27A0013DCFE /* Resources */,
				BE0001AC07D9264ACD51BEF6 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Em-call";
			productName = "Em-call";
			productReference = D569AB5D27B8E27A0013DCFE /* Em-call.app */;
			productType = "com.apple.product-type.application";
		};
		D569AB7527B8E27B0013DCFE /* Em-callTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D569AB8D27B8E27B0013DCFE /* Build configuration list for PBXNativeTarget "Em-callTests" */;
			buildPhases = (
				D569AB7227B8E27B0013DCFE /* Sources */,
				D569AB7327B8E27B0013DCFE /* Frameworks */,
				D569AB7427B8E27B0013DCFE /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				D569AB7827B8E27B0013DCFE /* PBXTargetDependency */,
			);
			name = "Em-callTests";
			productName = "Em-callTests";
			productReference = D569AB7627B8E27B0013DCFE /* Em-callTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		D569AB8027B8E27B0013DCFE /* Em-callUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D569AB9027B8E27B0013DCFE /* Build configuration list for PBXNativeTarget "Em-callUITests" */;
			buildPhases = (
				D569AB7D27B8E27B0013DCFE /* Sources */,
				D569AB7E27B8E27B0013DCFE /* Frameworks */,
				D569AB7F27B8E27B0013DCFE /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				D569AB8327B8E27B0013DCFE /* PBXTargetDependency */,
			);
			name = "Em-callUITests";
			productName = "Em-callUITests";
			productReference = D569AB8127B8E27B0013DCFE /* Em-callUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		D569AB5527B8E27A0013DCFE /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1220;
				LastUpgradeCheck = 1220;
				TargetAttributes = {
					D569AB5C27B8E27A0013DCFE = {
						CreatedOnToolsVersion = 12.2;
					};
					D569AB7527B8E27B0013DCFE = {
						CreatedOnToolsVersion = 12.2;
						TestTargetID = D569AB5C27B8E27A0013DCFE;
					};
					D569AB8027B8E27B0013DCFE = {
						CreatedOnToolsVersion = 12.2;
						TestTargetID = D569AB5C27B8E27A0013DCFE;
					};
				};
			};
			buildConfigurationList = D569AB5827B8E27A0013DCFE /* Build configuration list for PBXProject "Em-call" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = D569AB5427B8E27A0013DCFE;
			productRefGroup = D569AB5E27B8E27A0013DCFE /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				D569AB5C27B8E27A0013DCFE /* Em-call */,
				D569AB7527B8E27B0013DCFE /* Em-callTests */,
				D569AB8027B8E27B0013DCFE /* Em-callUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		D569AB5B27B8E27A0013DCFE /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D55E88F527DE124B00DB59E7 /* CollectionCell.xib in Resources */,
				D569AB7027B8E27B0013DCFE /* LaunchScreen.storyboard in Resources */,
				D569AB6D27B8E27B0013DCFE /* Assets.xcassets in Resources */,
				D569AB6827B8E27A0013DCFE /* Main.storyboard in Resources */,
				D53F560C27E62D7600C18B2A /* SmallListWorkVC.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D569AB7427B8E27B0013DCFE /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D569AB7F27B8E27B0013DCFE /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		9A37A33EB68B46AE3163D023 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Em-call-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		BE0001AC07D9264ACD51BEF6 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Em-call/Pods-Em-call-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Em-call/Pods-Em-call-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Em-call/Pods-Em-call-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		D569AB5927B8E27A0013DCFE /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D51D340227BF98B9008D5065 /* CalendarViewController.swift in Sources */,
				D5F0237B27C4DEC4008F4146 /* LocationMng.swift in Sources */,
				D5E31B3C27BD651C00F5B87D /* EmerElecricianViewController.swift in Sources */,
				D5F0238827C4E2AA008F4146 /* ShowAlert.swift in Sources */,
				D5E1EB2B280730DA00136353 /* SOTabBarSetting.swift in Sources */,
				D5E31B3227BCEC0900F5B87D /* CollectionViewCell.swift in Sources */,
				D558EA5C27BE4A6C003C4578 /* HandmanViewController.swift in Sources */,
				D5CB9A2B27ECCE9A000F8500 /* ChatRoom.swift in Sources */,
				D5CF729E27DFB3500026392B /* ListWorkViewController.swift in Sources */,
				D55E88FA27DE124B00DB59E7 /* Collection.swift in Sources */,
				D5E2042427CE2DD90063A514 /* ProfileViewController.swift in Sources */,
				D55E88F327DE124B00DB59E7 /* GlidingCollection.swift in Sources */,
				D5E1EB2D280730DA00136353 /* SOTabBarItem.swift in Sources */,
				D5CB9A3027ECCE9A000F8500 /* Layouts.swift in Sources */,
				D57A2EBB28033CF200B8E910 /* NSArrayValueTransformer.swift in Sources */,
				D5E31B2A27BCE16700F5B87D /* PlumViewController.swift in Sources */,
				D55E88F627DE124B00DB59E7 /* GlidingLayout.swift in Sources */,
				D5CB9A2E27ECCE9A000F8500 /* Label.swift in Sources */,
				D5CB9A3127ECCE9A000F8500 /* MessageInputView.swift in Sources */,
				D569AB6127B8E27A0013DCFE /* AppDelegate.swift in Sources */,
				D53F560B27E62D7600C18B2A /* SmallListWorkVC.swift in Sources */,
				D55E88F827DE124B00DB59E7 /* GlidingCollectionDelegate.swift in Sources */,
				D5CB9A2F27ECCE9A000F8500 /* ChatRoomViewController+Table.swift in Sources */,
				D5CB9A2927ECCE9A000F8500 /* Message.swift in Sources */,
				D55E88F427DE124B00DB59E7 /* CollectionCell.swift in Sources */,
				D55E88FB27DE124B00DB59E7 /* FileManager.swift in Sources */,
				D5E31B3727BD578F00F5B87D /* PlumbersViewController.swift in Sources */,
				D5D82C8D27D21B070068A5B9 /* SettingsLauncher.swift in Sources */,
				D5B036CD280BF9ED0076F7CE /* StringArrayTransformer.swift in Sources */,
				D55E88F727DE124B00DB59E7 /* GlidingCollectionDataSource.swift in Sources */,
				D514861927BBEFC8006830A3 /* Track.swift in Sources */,
				D59E3CE027D3B03F008A7E0C /* SettingCell.swift in Sources */,
				D5E1EB2C280730DA00136353 /* SOTabBar.swift in Sources */,
				D5B0201A27C382A600C4BA4F /* Artwork.swift in Sources */,
				D55E88F927DE124B00DB59E7 /* GlidingConfig.swift in Sources */,
				D5CB9A2C27ECCE9A000F8500 /* MessageTableViewCell.swift in Sources */,
				D56E5D6D27C26F2500D0E4B9 /* StartViewController.swift in Sources */,
				D5F0236F27C4DAD8008F4146 /* ChangePswViewController.swift in Sources */,
				D5057F9D27BA5E940015C0DC /* VKBookingViewController.swift in Sources */,
				D5EEC3BC27FB556A00E5FDDB /* DataStorage.swift in Sources */,
				D5F0236A27C4DAC2008F4146 /* RegistrationViewController.swift in Sources */,
				D542184027F25EAB00DA8F51 /* CustCellTableViewCell.swift in Sources */,
				D558EA6127BE4C65003C4578 /* EmerHandViewController.swift in Sources */,
				D514860727BB7FD7006830A3 /* ChatViewController.swift in Sources */,
				D52297C12805E45000064FE4 /* MainVCViewController.swift in Sources */,
				D5CB9A2827ECCE9A000F8500 /* StringExtension.swift in Sources */,
				D503734027FE0A360049EA7A /* ModelCoreData.xcdatamodeld in Sources */,
				D5B0201527C3826800C4BA4F /* ArtworkViews.swift in Sources */,
				D5C001D027DA60CB0045F6BE /* StartNavigationVCViewController.swift in Sources */,
				D569AB6327B8E27A0013DCFE /* SceneDelegate.swift in Sources */,
				D5DF4AB427F0B5DE00C7DE48 /* CallProfiViewController.swift in Sources */,
				D5B0201027C37BBE00C4BA4F /* MainViewController.swift in Sources */,
				D59E3CE527D3B37B008A7E0C /* Extensions.swift in Sources */,
				D5D6F1A627E77D4A008106EE /* DoubleElectricVC.swift in Sources */,
				D51D33FD27BF8836008D5065 /* MapViewController.swift in Sources */,
				D5C59AF127CFD1810013EFBB /* netwok.swift in Sources */,
				D5E2042927CE30E20063A514 /* DataProfileViewController.swift in Sources */,
				D514861427BBEB76006830A3 /* ElectricTableViewController.swift in Sources */,
				D5E1EB2A280730DA00136353 /* SOTabBarController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D569AB7227B8E27B0013DCFE /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D569AB7B27B8E27B0013DCFE /* Em_callTests.swift in Sources */,
				D5057F9E27BA5E940015C0DC /* VKBookingViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D569AB7D27B8E27B0013DCFE /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D569AB8627B8E27B0013DCFE /* Em_callUITests.swift in Sources */,
				D5057F9F27BA5E940015C0DC /* VKBookingViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		D569AB7827B8E27B0013DCFE /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = D569AB5C27B8E27A0013DCFE /* Em-call */;
			targetProxy = D569AB7727B8E27B0013DCFE /* PBXContainerItemProxy */;
		};
		D569AB8327B8E27B0013DCFE /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = D569AB5C27B8E27A0013DCFE /* Em-call */;
			targetProxy = D569AB8227B8E27B0013DCFE /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		D569AB6627B8E27A0013DCFE /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				D569AB6727B8E27A0013DCFE /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		D569AB6E27B8E27B0013DCFE /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				D569AB6F27B8E27B0013DCFE /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		D569AB8827B8E27B0013DCFE /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		D569AB8927B8E27B0013DCFE /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		D569AB8B27B8E27B0013DCFE /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 48F18F4E11F571C00396F435 /* Pods-Em-call.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "Em-call/Assets.xcassets";
				DEVELOPMENT_TEAM = C56KLDVGK5;
				INFOPLIST_FILE = "Em-call/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 11.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "avs.Em-call";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		D569AB8C27B8E27B0013DCFE /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = B052271505AB519498CE9118 /* Pods-Em-call.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "Em-call/Assets.xcassets";
				DEVELOPMENT_TEAM = C56KLDVGK5;
				INFOPLIST_FILE = "Em-call/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 11.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "avs.Em-call";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		D569AB8E27B8E27B0013DCFE /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C56KLDVGK5;
				INFOPLIST_FILE = "Em-callTests/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "avs.Em-callTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Em-call.app/Em-call";
			};
			name = Debug;
		};
		D569AB8F27B8E27B0013DCFE /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C56KLDVGK5;
				INFOPLIST_FILE = "Em-callTests/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "avs.Em-callTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Em-call.app/Em-call";
			};
			name = Release;
		};
		D569AB9127B8E27B0013DCFE /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C56KLDVGK5;
				INFOPLIST_FILE = "Em-callUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "avs.Em-callUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "Em-call";
			};
			name = Debug;
		};
		D569AB9227B8E27B0013DCFE /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C56KLDVGK5;
				INFOPLIST_FILE = "Em-callUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "avs.Em-callUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "Em-call";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		D569AB5827B8E27A0013DCFE /* Build configuration list for PBXProject "Em-call" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D569AB8827B8E27B0013DCFE /* Debug */,
				D569AB8927B8E27B0013DCFE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D569AB8A27B8E27B0013DCFE /* Build configuration list for PBXNativeTarget "Em-call" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D569AB8B27B8E27B0013DCFE /* Debug */,
				D569AB8C27B8E27B0013DCFE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D569AB8D27B8E27B0013DCFE /* Build configuration list for PBXNativeTarget "Em-callTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D569AB8E27B8E27B0013DCFE /* Debug */,
				D569AB8F27B8E27B0013DCFE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D569AB9027B8E27B0013DCFE /* Build configuration list for PBXNativeTarget "Em-callUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D569AB9127B8E27B0013DCFE /* Debug */,
				D569AB9227B8E27B0013DCFE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		D503733E27FE0A360049EA7A /* ModelCoreData.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				D503733F27FE0A360049EA7A /* ModelCoreData.xcdatamodel */,
			);
			currentVersion = D503733F27FE0A360049EA7A /* ModelCoreData.xcdatamodel */;
			path = ModelCoreData.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = D569AB5527B8E27A0013DCFE /* Project object */;
}
